<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>134, 17</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAFhgAAAEAIADICAAAFgAAACgAAAAWAAAAMAAAAAEAIAAAAAAAQAgAAAAAAAAAAAAAAAAAAAAA
        AACushMArrITOK6yE+eushONrrITA66yEwCushMArrITAK6yEwCushMArrITAK6yEwCushMArrITAK6y
        EwCushMArrITAK6yEw2ushOrrrITta6yEw6ushMArrITAK6yEzWushPrrrIT9K6yE1uushMArrITAK6y
        EwCushMArrITCa6yExKushMSrrITCa6yEwCushMArrITAK6yEwCushNxrrIT/q6yE8qushMRrrITAK6y
        EwCushMBrrITcK6yE/yushPirrITOa6yEwiushNFrrITjq6yE72ushPQrrIT0K6yE72ushOOrrITRa6y
        EwiushNArrIT6q6yE/OushNSrrITAK6yEwCushMArrITAK6yEweushOWrrIT/66yE8uushOxrrIT9K6y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/SushOzrrITz66yE/+ushOGrrITAq6yEwCushMAAAAAAK6y
        EwCushMArrITGK6yE8mushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushPKrrITFa6yEwCushMAAAAAAAAAAACushMArrITAK6yE0WushPmrrIT/66yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT566yE0aushMArrITAAAAAACushMArrITAK6y
        ExuushPMrrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushPMrrITG66yEwCushMArrITAK6yEwCushN4rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE3iushMArrITAK6yEwCushMSrrITzK6y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushPMrrITEq6yEwCushMArrITOq6yE/KushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT8q6y
        E+eushPnrrIT566yE/OushP/rrIT/66yE/+ushP/rrIT8q6yEzqushMArrITAK6yE12ushP+rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT8a6yE1iushMkrrITJa6yEyKushNXrrIT8a6yE/+ushP/rrIT/66y
        E/6ushNdrrITAK6yEwCushNtrrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE+KushMerrITAK6y
        ExWushMWrrITS66yE++ushP/rrIT/66yE/+ushP/rrITba6yEwCushMArrITZ66yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushPgrrITHK6yExiushPBrrIT3a6yE+yushP/rrIT/66yE/+ushP/rrIT/66y
        E2eushMArrITAK6yE0yushP6rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT366yExyushMcrrIT4a6y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/qushNMrrITAK6yEwCushMkrrIT4q6yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE9+ushMcrrITHK6yE9+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushPirrITJK6y
        EwCushMArrITBK6yE6SushP/rrIT/66yE/+ushP/rrIT/66yE/+ushPfrrITGq6yExqushPfrrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrITpK6yEwSushMArrITAK6yEwCushNBrrIT766yE/+ushP/rrIT/66y
        E/+ushP/rrIT7K6yE0WushNFrrIT7K6yE/+ushP/rrIT/66yE/+ushP/rrIT766yE0GushMArrITAK6y
        EwCushMArrITAa6yE4eushP/rrIT/66yE/+ushP/rrIT/66yE/+ushPrrrIT666yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE4eushMBrrITAK6yEwCushMArrITCa6yExOushMRrrIToa6yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE6GushMRrrITE66yEwmushMArrITNa6y
        E7CushPNrrITOK6yEw2ushOIrrIT8K6yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT8K6y
        E4iushMNrrITOK6yE82ushOwrrITNa6yE8uushP/rrIT/66yE9iushNOrrITBK6yE0KushOlrrIT4q6y
        E/iushP/rrIT/66yE/iushPirrITpa6yE0KushMErrITTq6yE9iushP/rrIT/66yE8uushP8rrIT/66y
        E/+ushP/rrIT066yExWushMArrITBK6yEyOushNIrrITXq6yE16ushNIrrITI66yEwSushMArrITFa6y
        E9OushP/rrIT/66yE/+ushP8rrITzK6yE/+ushP/rrIT/66yE7GushMJrrITAK6yEwCushMArrITAK6y
        EwCushMArrITAK6yEwCushMArrITAK6yEwmushOxrrIT/66yE/+ushP/rrITzK6yEz+ushPLrrIT/K6y
        E8yushM2rrITAK6yEwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAK6yEwCushMArrITNq6y
        E8yushP8rrITy66yEz8AAAAAAAAAAAAAAAAAAAAAgAAEAIAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH+AAA=
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>417, 17</value>
  </metadata>
  <metadata name="ryTimeClock1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAFhgAAAEAIADICAAAFgAAACgAAAAWAAAAMAAAAAEAIAAAAAAAQAgAAAAAAAAAAAAAAAAAAAAA
        AACushMArrITOK6yE+eushONrrITA66yEwCushMArrITAK6yEwCushMArrITAK6yEwCushMArrITAK6y
        EwCushMArrITAK6yEw2ushOrrrITta6yEw6ushMArrITAK6yEzWushPrrrIT9K6yE1uushMArrITAK6y
        EwCushMArrITCa6yExKushMSrrITCa6yEwCushMArrITAK6yEwCushNxrrIT/q6yE8qushMRrrITAK6y
        EwCushMBrrITcK6yE/yushPirrITOa6yEwiushNFrrITjq6yE72ushPQrrIT0K6yE72ushOOrrITRa6y
        EwiushNArrIT6q6yE/OushNSrrITAK6yEwCushMArrITAK6yEweushOWrrIT/66yE8uushOxrrIT9K6y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/SushOzrrITz66yE/+ushOGrrITAq6yEwCushMAAAAAAK6y
        EwCushMArrITGK6yE8mushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushPKrrITFa6yEwCushMAAAAAAAAAAACushMArrITAK6yE0WushPmrrIT/66yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT566yE0aushMArrITAAAAAACushMArrITAK6y
        ExuushPMrrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushPMrrITG66yEwCushMArrITAK6yEwCushN4rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE3iushMArrITAK6yEwCushMSrrITzK6y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66y
        E/+ushPMrrITEq6yEwCushMArrITOq6yE/KushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT8q6y
        E+eushPnrrIT566yE/OushP/rrIT/66yE/+ushP/rrIT8q6yEzqushMArrITAK6yE12ushP+rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT8a6yE1iushMkrrITJa6yEyKushNXrrIT8a6yE/+ushP/rrIT/66y
        E/6ushNdrrITAK6yEwCushNtrrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE+KushMerrITAK6y
        ExWushMWrrITS66yE++ushP/rrIT/66yE/+ushP/rrITba6yEwCushMArrITZ66yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushPgrrITHK6yExiushPBrrIT3a6yE+yushP/rrIT/66yE/+ushP/rrIT/66y
        E2eushMArrITAK6yE0yushP6rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT366yExyushMcrrIT4a6y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/qushNMrrITAK6yEwCushMkrrIT4q6yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE9+ushMcrrITHK6yE9+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushPirrITJK6y
        EwCushMArrITBK6yE6SushP/rrIT/66yE/+ushP/rrIT/66yE/+ushPfrrITGq6yExqushPfrrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrITpK6yEwSushMArrITAK6yEwCushNBrrIT766yE/+ushP/rrIT/66y
        E/+ushP/rrIT7K6yE0WushNFrrIT7K6yE/+ushP/rrIT/66yE/+ushP/rrIT766yE0GushMArrITAK6y
        EwCushMArrITAa6yE4eushP/rrIT/66yE/+ushP/rrIT/66yE/+ushPrrrIT666yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE4eushMBrrITAK6yEwCushMArrITCa6yExOushMRrrIToa6yE/+ushP/rrIT/66y
        E/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE6GushMRrrITE66yEwmushMArrITNa6y
        E7CushPNrrITOK6yEw2ushOIrrIT8K6yE/+ushP/rrIT/66yE/+ushP/rrIT/66yE/+ushP/rrIT8K6y
        E4iushMNrrITOK6yE82ushOwrrITNa6yE8uushP/rrIT/66yE9iushNOrrITBK6yE0KushOlrrIT4q6y
        E/iushP/rrIT/66yE/iushPirrITpa6yE0KushMErrITTq6yE9iushP/rrIT/66yE8uushP8rrIT/66y
        E/+ushP/rrIT066yExWushMArrITBK6yEyOushNIrrITXq6yE16ushNIrrITI66yEwSushMArrITFa6y
        E9OushP/rrIT/66yE/+ushP8rrITzK6yE/+ushP/rrIT/66yE7GushMJrrITAK6yEwCushMArrITAK6y
        EwCushMArrITAK6yEwCushMArrITAK6yEwmushOxrrIT/66yE/+ushP/rrITzK6yEz+ushPLrrIT/K6y
        E8yushM2rrITAK6yEwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAK6yEwCushMArrITNq6y
        E8yushP8rrITy66yEz8AAAAAAAAAAAAAAAAAAAAAgAAEAIAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH+AAA=
</value>
  </data>
</root>